[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.Create

Create - constructor for TLazDockTree: creates a docking form if required, sets up a dock manager then calls inherited Create.

## Declaration

Source position: ldocktree.pas line 160

`public constructor TLazDockTree.Create(`
`TheDockSite: TWinControl`
`); override;`